ca:
  SilverStripe\CMS\Controllers\CMSMain:
    PAGENOTEXISTS: 'Aquesta pàgina no existeix'
    PUBALLCONFIRM: 'Publica cada pàgina del lloc web, copiant el contingut cap a la versió publicada'
    PUBALLFUN: 'Funcionalitat de "Publica-ho tot"'
    REMOVEDPAGEFROMDRAFT: 'S''ha suprimit  ''{title}'' del lloc esborrany'
  SilverStripe\CMS\Model\RedirectorPage:
    HEADER: 'Aquesta pàgina redirigirà usuaris a una altra pàgina'
    OTHERURL: 'URL del lloc web'
    REDIRECTTO: 'Redirigeix a'
    REDIRECTTOEXTERNAL: 'Un altre lloc web'
    REDIRECTTOPAGE: 'Una pàgina del vostre lloc web'
    YOURPAGE: 'Pàgina del vostre lloc web'
  SilverStripe\CMS\Model\SiteTree:
    ACCESSANYONE: Qualsevol
    ACCESSHEADER: 'Qui pot veure aquesta pàgina al meu lloc web?'
    ACCESSLOGGEDIN: 'Usuaris connectats'
    ACCESSONLYTHESE: 'Només aquesta gent (trieu de la llista)'
    BUTTONCANCELDRAFT: 'Cancel·la els canvis de l''esborrany'
    BUTTONCANCELDRAFTDESC: 'Suprimeix el vostre esborrany i reverteix a la pàgina actualment publicada'
    BUTTONUNPUBLISH: Despublica
    BUTTONUNPUBLISHDESC: 'Suprimeix aquesta pàgina del lloc publicat'
    Comments: Comentaris
    Content: Contingut
    DEFAULTABOUTTITLE: 'Sobre nosaltres'
    DEFAULTCONTACTTITLE: 'Contacteu amb nosaltres'
    DEFAULTHOMETITLE: Portada
    EDITHEADER: 'Qui pot editar-la des del SGC?'
    Editors: 'Grups d''editors'
    HASBROKENLINKS: 'Aquesta pàgina té enllaços trencats'
    HTMLEDITORTITLE: Contingut
    INHERIT: 'Hereda de la pàgina pare'
    MENUTITLE: 'Etiqueta de navegació'
    METADESC: Descripció
    METAEXTRA: 'Etiquetes Meta personalitzades'
    PAGETITLE: 'Nom de la pàgina'
    PAGETYPE: 'Tipus de pàgina'
    PERMISSION_GRANTACCESS_DESCRIPTION: 'Controla quins grups poden accedir o editar certes pàgines'
    SHOWINMENUS: 'Mostra als menús?'
    SHOWINSEARCH: 'Mostra en cerques?'
    TABBEHAVIOUR: Comportament
    TABCONTENT: Contingut
    TOPLEVEL: 'Contingut del lloc (Nivell principal)'
    URLSegment: 'Segment URL'
    Viewers: 'Grups de visitadors'
    has_one_Parent: 'Pàgina pare'
    many_many_BackLinkTracking: 'Seguiment d''enllaços retroactius'
    many_many_ImageTracking: 'Seguiment d''imatges'
    many_many_LinkTracking: 'Seguiment d''enllaços'
  SilverStripe\CMS\Model\VirtualPage:
    HEADER: 'Aquesta és una pàgina virtual'
  SilverStripe\CMS\Search\SearchForm:
    GO: Vés
    SEARCH: Cerca
